/* Tiny Scrollbar */
#scrollbar1 {  margin: 0px auto; }
#scrollbar1 .viewport {  overflow: hidden; position: relative; }
#scrollbar1 .viewport1 { width: 460px; overflow: hidden; position: relative; }
#scrollbar1 .overview { list-style: none; position: absolute; left: 0; top: 0; padding: 0; margin: 0; text-align:justify; font-size:13px; color:#999999; }
#scrollbar1 .overview p {margin:0px auto 10px; padding:0px;  font-family: 'Noto Sans', sans-serif;  font-size:12px; color:#FFFFFF; text-align:justify;  line-height:17px; letter-spacing:.1em }
#scrollbar1 .overview p a {margin:0px auto 10px; padding:0px;  text-align:justify;font-family: 'Noto Sans', sans-serif;  font-size:12px;  color:#FFFFFF;  letter-spacing:.1em  }
#scrollbar1 .overview h3 { margin:0px auto; padding:0px; line-height:0px; text-align:justify; font:13px Arial, Helvetica, sans-serif; font-weight:bold; color:#999999; }
#scrollbar1 .scrollbar{ background: transparent url(../images/bg-scrollbar-track-y.png) repeat-y 0 0; position: relative; background-position: 0 0; float: right; width: 5px; }
#scrollbar1 .track { background: transparent url(../images/bg-scrollbar-trackend-.png) no-repeat 0 100%; height: 100%; width:2px; position: relative; padding: 0 1px; }
#scrollbar1 .thumb { background: transparent url(../images/bg-scrollbar-thumb-y.png) repeat-y 50% 100%; height: 20px; width: 15px; cursor: pointer; overflow: hidden; position: absolute; top: 0; left: -5px; }
#scrollbar1 .thumb .end { background: transparent url(../image/bg-scrollbar-thumb-y.png) no-repeat 50% 0; overflow: hidden; height: 5px; width: 15px; }
#scrollbar1 .disable { display: none; }
#scrollbar1 .overview ul {margin:0px auto; padding:0px;}
#scrollbar1 .overview ul li {margin:0px auto; padding:0px 0 0 20px; list-style-type:none; background:url(../images/arrow1.png) left top no-repeat; margin:2px auto;
	font-family: 'Noto Sans', sans-serif;  font-size:12px; color:#FFFFFF; text-align:justify;  line-height:17px; letter-spacing:.1em
	}
#scrollbar1 .overview ol {margin:0px auto; padding:0px 0 0 40px;}
#scrollbar1 .overview ol li {margin:0px auto; padding:0px; list-style-type:lower-alpha; background:none;  color:#FFFFFF;}
#scrollbar1 .media_img { float:left; width:40%; margin:4.2% 5%; padding:0px;  background:#000000;}
#scrollbar1  .media_img img {  width:100%;}
#scrollbar1 .pdf_links {  float:left  padding:0; padding-left:25px; margin: 0 auto; text-align:justify; font-size:12px; color:#999999; background:url(../images/pdfIcon.png) left no-repeat }
#scrollbar1 label {  float:left; width:30%;  padding:0;  margin: 0 auto 8px; text-align:justify; font-size:12px; color:#FFFFFF;  }
#scrollbar1 span {  float:left; width:70%;  padding:0;  margin: 0 auto 8px; text-align:justify; font-size:12px; color:#999999;  }
#mainright_panel .projects-details-panel { float:left; margin:5% auto; padding:0px;  background:#000000;}
#scrollbar1 .txt{
	float:left;
	height:20px;
	width:97%;
	margin:0px;
	padding:0 1%;
	border:1px solid #cbcbcb;
	outline:none;
	border-radius:4px;  -webkit-border-radius:4px; -moz-border-radius:4px;
	}
#scrollbar1 .txtarea{
	float:left;
	height:65px;
	width:97%;
	margin:0px;
	padding:0 1%;
	border:1px solid #cbcbcb;
	outline:none;
	border-radius:4px;  -webkit-border-radius:4px; -moz-border-radius:4px;
	}
